Subject: DMCA
From: Ankit Abrol <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Wed, 25 Jul 2012 02:11:54 +0530 (IST)

HI Sir , 

Name : Todd sqmith 
Phone Number : 519-330-8718
Best time : After 5pm 

Rebecca: Hi, this is Rebecca. Would you like to know how our program works?
Rebecca has joined the chat.
Todd: I want to know if you could help me out setting up a budget for a divorce so I can show the courts 2 or 3 options for living in the Sarnia and costs. Everything I have done says I can do it and provide a place for my kids
Todd: Or myself
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Todd: So you can't help me out to setup a livable budget for the courts,
Rebecca: In this regards we need to arrange a call back for you
Rebecca: May I know your name and number please ?
Todd: 519-330-8718
Rebecca: May I know your full name please >
Rebecca: Ate we still connected ?
Todd: Todd sqmith
Todd: Smith
Rebecca: Thanks for the Details . I will have one of our debt consultants call you to discuss your particular debt situation.
What’s the best time to call?
Todd: After 5pm
Rebecca: We will be contacting you soon with the detailed information. Thanks for

Thanks & Regards 
Ankit Abrol